---
references:
- id: AbernethyBlackwell2011
  author:
    - family: Abernethy
      given: Jacob
    - family: Bartlett
      given: Peter L
    - family: Hazan
      given: Elad
  citation-key: AbernethyBlackwell2011
  issued:
    - year: 2011
  language: en
  page: '20'
  title: Blackwell Approachability and No-Regret Learning are Equivalent
  type: paper-conference

- id: Allen-ZhuNearOptimal2017
  author:
    - family: Allen-Zhu
      given: Zeyuan
    - family: Li
      given: Yuanzhi
    - family: Singh
      given: Aarti
    - family: Wang
      given: Yining
  citation-key: Allen-ZhuNearOptimal2017
  container-title: PMLR
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
      month: 7
      day: 17
  language: en
  page: 126-135
  title: Near-Optimal Design of Experiments via Regret Minimization
  type: paper-conference
  URL: http://proceedings.mlr.press/v70/allen-zhu17e.html

- id: AroraGeneralization2017
  author:
    - family: Arora
      given: Sanjeev
    - family: Ge
      given: Rong
    - family: Liang
      given: Yingyu
    - family: Ma
      given: Tengyu
    - family: Zhang
      given: Yi
  citation-key: AroraGeneralization2017
  container-title: arXiv:1703.00573 [cs]
  issued:
    - year: 2017
      month: 3
      day: 1
  title: Generalization and Equilibrium in Generative Adversarial Nets (GANs)
  type: article-journal
  URL: http://arxiv.org/abs/1703.00573

- id: CesaBianchiOnline2021
  accessed:
    - year: 2021
      month: 3
      day: 16
  author:
    - family: Cesa-Bianchi
      given: Nicolò
    - family: Orabona
      given: Francesco
  citation-key: CesaBianchiOnline2021
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-040620-035329
  issue: '1'
  issued:
    - year: 2021
  page: 165-190
  title: Online Learning Algorithms
  type: article-journal
  volume: '8'

- id: ChanAlgorithms1983
  accessed:
    - year: 2018
      month: 9
      day: 30
  author:
    - family: Chan
      given: Tony F.
    - family: Golub
      given: Gene H.
    - family: Leveque
      given: Randall J.
  citation-key: ChanAlgorithms1983
  container-title: The American Statistician
  container-title-short: The American Statistician
  DOI: 10.1080/00031305.1983.10483115
  ISSN: 0003-1305
  issue: '3'
  issued:
    - year: 1983
      month: 8
      day: 1
  page: 242-247
  title: 'Algorithms for Computing the Sample Variance: Analysis and Recommendations'
  type: article-journal
  volume: '37'

- id: DasguptaOnLine2007
  accessed:
    - year: 2018
      month: 9
      day: 30
  author:
    - family: Dasgupta
      given: Sanjoy
    - family: Hsu
      given: Daniel
  citation-key: DasguptaOnLine2007
  container-title: Learning Theory
  DOI: 10.1007/978-3-540-72927-3_21
  editor:
    - family: Bshouty
      given: Nader H.
    - family: Gentile
      given: Claudio
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-72925-9
  issued:
    - year: 2007
  language: en
  page: 278-292
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: On-Line Estimation with the Multivariate Gaussian Distribution
  type: chapter
  URL: http://link.springer.com/10.1007/978-3-540-72927-3_21
  volume: '4539'

- id: FengOutlier2017
  author:
    - family: Feng
      given: Jiashi
    - family: Xu
      given: Huan
    - family: Mannor
      given: Shie
  citation-key: FengOutlier2017
  container-title: arXiv:1701.00251 [cs, stat]
  issued:
    - year: 2017
      month: 1
      day: 1
  title: Outlier Robust Online Learning
  type: article-journal
  URL: http://arxiv.org/abs/1701.00251

- id: IgelComputational2006
  accessed:
    - year: 2018
      month: 9
      day: 30
  author:
    - family: Igel
      given: Christian
    - family: Suttorp
      given: Thorsten
    - family: Hansen
      given: Nikolaus
  citation-key: IgelComputational2006
  container-title: >-
    Proceedings of the 8th annual conference on Genetic and evolutionary
    computation  - GECCO '06
  DOI: 10.1145/1143997.1144082
  event-place: Seattle, Washington, USA
  event-title: the 8th annual conference
  ISBN: 978-1-59593-186-3
  issued:
    - year: 2006
  language: en
  page: '453'
  publisher: ACM Press
  publisher-place: Seattle, Washington, USA
  title: >-
    A computational efficient covariance matrix update and a (1+1)-CMA for
    evolution strategies
  type: paper-conference
  URL: http://portal.acm.org/citation.cfm?doid=1143997.1144082

- id: KoppelParsimonious2016
  author:
    - family: Koppel
      given: Alec
    - family: Warnell
      given: Garrett
    - family: Stump
      given: Ethan
    - family: Ribeiro
      given: Alejandro
  citation-key: KoppelParsimonious2016
  container-title: arXiv:1612.04111 [cs, stat]
  issued:
    - year: 2016
      month: 12
      day: 13
  title: >-
    Parsimonious Online Learning with Kernels via Sparse Projections in Function
    Space
  type: article-journal
  URL: http://arxiv.org/abs/1612.04111

- id: LingComparison1974
  accessed:
    - year: 2018
      month: 9
      day: 30
  author:
    - family: Ling
      given: Robert F.
  citation-key: LingComparison1974
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1080/01621459.1974.10480219
  ISSN: 0162-1459
  issue: '348'
  issued:
    - year: 1974
      month: 12
      day: 1
  page: 859-866
  title: Comparison of Several Algorithms for Computing Sample Means and Variances
  type: article-journal
  volume: '69'

- id: LyuOnline2020
  accessed:
    - year: 2021
      month: 2
      day: 13
  author:
    - family: Lyu
      given: Hanbaek
    - family: Needell
      given: Deanna
    - family: Balzano
      given: Laura
  citation-key: LyuOnline2020
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '251'
  issued:
    - year: 2020
  page: 1-49
  title: >-
    Online matrix factorization for Markovian data and applications to Network
    Dictionary Learning
  type: article-journal
  URL: http://jmlr.org/papers/v21/20-444.html
  volume: '21'

- id: McGeeCost2022
  accessed:
    - year: 2022
      month: 7
      day: 23
  author:
    - family: McGee
      given: Ryan Seamus
    - family: Kosterlitz
      given: Olivia
    - family: Kaznatcheev
      given: Artem
    - family: Kerr
      given: Benjamin
    - family: Bergstrom
      given: Carl T.
  citation-key: McGeeCost2022
  DOI: 10.1101/2022.07.02.498577
  issued:
    - year: 2022
      month: 7
      day: 3
  language: en
  page: 2022.07.02.498577
  publisher: bioRxiv
  section: New Results
  title: The cost of information acquisition by natural selection
  type: article
  URL: https://www.biorxiv.org/content/10.1101/2022.07.02.498577v1

- id: OrabonaOpen
  author:
    - family: Orabona
      given: Francesco
    - family: Pal
      given: David
    - family: Com
      given: Orabona
    - family: Com
      given: Yahoo-Inc
  citation-key: OrabonaOpen
  language: en
  page: '6'
  title: 'Open Problem: Parameter-Free and Scale-Free Online Algorithms'
  type: article-journal

- id: VervoortBlackwell1996
  accessed:
    - year: 2020
      month: 10
      day: 25
  author:
    - family: Vervoort
      given: Marco R.
  citation-key: VervoortBlackwell1996
  container-title: 'Statistics, probability and game theory: Papers in honor of David Blackwell'
  DOI: 10.1214/lnms/1215453583
  editor:
    - family: Ferguson
      given: T.S.
    - family: Shapley
      given: L.S.
    - family: MacQueen
      given: J.B.
  ISBN: 978-0-940600-42-3
  issued:
    - year: 1996
  language: EN
  page: 369-390
  publisher: Institute of Mathematical Statistics
  title: Blackwell games
  type: chapter
  URL: https://staff.fnwi.uva.nl/m.r.vervoort/blackwell-article.pdf

- id: XuBayesian2023
  accessed:
    - year: 2023
      month: 8
      day: 25
  author:
    - family: Xu
      given: Yunbei
    - family: Zeevi
      given: Assaf
  citation-key: XuBayesian2023
  issued:
    - year: 2023
      month: 6
      day: 15
  language: en
  title: Bayesian Design Principles for Frequentist Sequential Learning
  type: article-journal
  URL: https://openreview.net/forum?id=tRhQsHnoFw

- id: ZarezadeRedQueen2017
  accessed:
    - year: 2017
      month: 2
      day: 16
  author:
    - family: Zarezade
      given: Ali
    - family: Upadhyay
      given: Utkarsh
    - family: Rabiee
      given: Hamid R.
    - family: Gomez-Rodriguez
      given: Manuel
  citation-key: ZarezadeRedQueen2017
  collection-title: WSDM '17
  container-title: >-
    Proceedings of the Tenth ACM International Conference on Web Search and Data
    Mining
  DOI: 10.1145/3018661.3018684
  event-place: New York, NY, USA
  ISBN: 978-1-4503-4675-7
  issued:
    - year: 2017
  language: en
  page: 51-60
  publisher: ACM Press
  publisher-place: New York, NY, USA
  title: 'RedQueen: An Online Algorithm for Smart Broadcasting in Social Networks'
  type: paper-conference
  URL: http://arxiv.org/abs/1610.05773

- id: ZinkevichOnline2003
  accessed:
    - year: 2018
      month: 3
      day: 17
  author:
    - family: Zinkevich
      given: Martin
  citation-key: ZinkevichOnline2003
  collection-title: ICML'03
  container-title: >-
    Proceedings of the Twentieth International Conference on International
    Conference on Machine Learning
  event-place: Washington, DC, USA
  ISBN: 978-1-57735-189-4
  issued:
    - year: 2003
  page: 928–935
  publisher: AAAI Press
  publisher-place: Washington, DC, USA
  title: Online Convex Programming and Generalized Infinitesimal Gradient Ascent
  type: paper-conference
  URL: http://dl.acm.org/citation.cfm?id=3041838.3041955
...
